class ModifyTaskPass2ForChallenges < ActiveRecord::Migration[5.2]
  def change
    challenges = Challenge.where("task_pass like '%frac%'")
    challenges.find_each do |c|
      c.update_column(:task_pass, c.task_pass.gsub('\f\frac', '\frac'))
    end
  end
end
